.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.698000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401442,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401442,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401442,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-2.883678px;}
._6{margin-left:-1.696184px;}
._0{width:1.241948px;}
._5{width:15.240754px;}
._f{width:78.178953px;}
._10{width:80.722481px;}
._2{width:89.819964px;}
._a{width:104.860182px;}
._e{width:146.105153px;}
._c{width:209.710671px;}
._11{width:227.826231px;}
._9{width:232.678530px;}
._d{width:240.178878px;}
._b{width:249.178962px;}
._8{width:310.819988px;}
._3{width:546.570981px;}
._1{width:648.388541px;}
._4{width:1629.139348px;}
.fc3{color:rgb(0,0,255);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:35.999986px;}
.fs4{font-size:37.919985px;}
.fs0{font-size:39.839984px;}
.fs3{font-size:44.159982px;}
.fs2{font-size:47.999981px;}
.fs1{font-size:63.839974px;}
.y31{bottom:-5.590565px;}
.y2{bottom:0.000495px;}
.y3f{bottom:2.121610px;}
.y39{bottom:3.085612px;}
.y8d{bottom:3.471127px;}
.y34{bottom:3.471218px;}
.y70{bottom:3.471219px;}
.y3d{bottom:3.471250px;}
.y51{bottom:3.471320px;}
.y5e{bottom:3.471355px;}
.y7b{bottom:3.471362px;}
.y81{bottom:3.471394px;}
.y7d{bottom:3.856975px;}
.y36{bottom:4.242445px;}
.y0{bottom:55.431933px;}
.y29{bottom:114.850099px;}
.y28{bottom:143.771095px;}
.y27{bottom:172.692092px;}
.y26{bottom:201.613089px;}
.y80{bottom:224.556206px;}
.y7f{bottom:228.027600px;}
.y25{bottom:230.534086px;}
.y7e{bottom:242.680905px;}
.y64{bottom:255.406143px;}
.y24{bottom:259.455083px;}
.y62{bottom:283.170300px;}
.y61{bottom:283.555913px;}
.y63{bottom:283.748720px;}
.y23{bottom:288.376080px;}
.y7c{bottom:304.378189px;}
.y7a{bottom:304.763802px;}
.y5f{bottom:307.656744px;}
.y60{bottom:308.042357px;}
.y79{bottom:308.235164px;}
.y5a{bottom:316.525850px;}
.y22{bottom:317.297076px;}
.y5d{bottom:322.309214px;}
.y5b{bottom:325.394956px;}
.y5c{bottom:325.780569px;}
.y30{bottom:339.661819px;}
.y58{bottom:343.325974px;}
.y21{bottom:346.218073px;}
.y2f{bottom:351.809466px;}
.y59{bottom:352.002273px;}
.y57{bottom:359.907345px;}
.y53{bottom:361.064185px;}
.y2e{bottom:371.090131px;}
.y20{bottom:375.139070px;}
.y52{bottom:377.645557px;}
.y56{bottom:378.031170px;}
.y2d{bottom:390.370795px;}
.y54{bottom:395.576575px;}
.y55{bottom:395.962188px;}
.y1f{bottom:404.060067px;}
.y2c{bottom:409.651460px;}
.y50{bottom:410.229080px;}
.y4e{bottom:413.314786px;}
.y4f{bottom:413.700399px;}
.y2b{bottom:428.932124px;}
.y1e{bottom:429.510544px;}
.y4c{bottom:431.245804px;}
.y4d{bottom:431.631417px;}
.y48{bottom:439.536490px;}
.y4b{bottom:449.369629px;}
.y2a{bottom:453.418568px;}
.y49{bottom:457.274701px;}
.y1d{bottom:464.215740px;}
.y4a{bottom:466.143807px;}
.y46{bottom:483.496405px;}
.y47{bottom:483.882018px;}
.y1c{bottom:499.113743px;}
.y45{bottom:501.813036px;}
.y78{bottom:512.031788px;}
.y42{bottom:518.008794px;}
.y44{bottom:518.394408px;}
.y77{bottom:529.962807px;}
.y1b{bottom:533.818939px;}
.y43{bottom:534.975779px;}
.y76{bottom:549.243471px;}
.y40{bottom:552.521184px;}
.y41{bottom:552.906797px;}
.y3e{bottom:567.173752px;}
.y75{bottom:568.524136px;}
.y1a{bottom:568.716942px;}
.y3c{bottom:583.176710px;}
.y74{bottom:587.804800px;}
.y3a{bottom:600.722845px;}
.y19{bottom:603.422138px;}
.y73{bottom:607.085465px;}
.y72{bottom:625.594903px;}
.y3b{bottom:631.379102px;}
.y18{bottom:638.127335px;}
.y71{bottom:644.875567px;}
.y38{bottom:645.838895px;}
.y37{bottom:648.924507px;}
.y6f{bottom:660.492206px;}
.y35{bottom:662.998693px;}
.y33{bottom:663.769920px;}
.y6e{bottom:663.963425px;}
.y32{bottom:667.241138px;}
.y17{bottom:673.025338px;}
.y16{bottom:707.730534px;}
.y87{bottom:740.700470px;}
.y15{bottom:742.628537px;}
.y86{bottom:759.788328px;}
.y8a{bottom:766.922174px;}
.y14{bottom:777.333733px;}
.y85{bottom:779.068993px;}
.y89{bottom:786.010032px;}
.y88{bottom:805.290696px;}
.y13{bottom:812.038929px;}
.y12{bottom:846.936932px;}
.y84{bottom:858.505331px;}
.y8e{bottom:877.014769px;}
.y83{bottom:877.593188px;}
.y11{bottom:881.642128px;}
.y8c{bottom:892.824307px;}
.y8b{bottom:896.295433px;}
.y82{bottom:896.873853px;}
.y10{bottom:916.540131px;}
.yf{bottom:951.245327px;}
.y6d{bottom:982.865617px;}
.ye{bottom:985.950523px;}
.y6c{bottom:1000.989442px;}
.y6b{bottom:1018.534846px;}
.yd{bottom:1020.848526px;}
.y6a{bottom:1036.080251px;}
.y69{bottom:1053.625656px;}
.yc{bottom:1055.553722px;}
.y68{bottom:1071.171061px;}
.y67{bottom:1088.716465px;}
.yb{bottom:1090.451725px;}
.y66{bottom:1106.261870px;}
.y65{bottom:1123.807275px;}
.ya{bottom:1125.156921px;}
.y9{bottom:1160.440538px;}
.y1{bottom:1171.622828px;}
.y8{bottom:1182.613302px;}
.y7{bottom:1204.786066px;}
.y4{bottom:1208.449392px;}
.y6{bottom:1229.850930px;}
.y3{bottom:1237.948809px;}
.y5{bottom:1258.771927px;}
.ha{height:8.097882px;}
.h2{height:14.267697px;}
.h12{height:15.038924px;}
.h10{height:16.388571px;}
.hc{height:17.352605px;}
.h15{height:17.545412px;}
.h14{height:17.738218px;}
.hd{height:18.123832px;}
.h11{height:24.767990px;}
.hf{height:25.199990px;}
.hb{height:25.699677px;}
.h9{height:26.088950px;}
.h8{height:26.543989px;}
.h3{height:27.409909px;}
.h13{height:27.887989px;}
.h7{height:30.382068px;}
.h6{height:33.023987px;}
.he{height:33.599987px;}
.h5{height:43.921902px;}
.h4{height:44.687982px;}
.h1{height:1226.732773px;}
.h0{height:1352.860504px;}
.w7{width:0.578420px;}
.w6{width:1.928067px;}
.wf{width:3.084908px;}
.w4{width:5.012975px;}
.w5{width:7.326655px;}
.w8{width:8.097882px;}
.wb{width:10.989983px;}
.wd{width:11.182790px;}
.w11{width:13.110857px;}
.w9{width:13.303664px;}
.wa{width:13.496471px;}
.w2{width:14.460504px;}
.w10{width:74.809008px;}
.w3{width:84.063731px;}
.we{width:85.414149px;}
.wc{width:92.933612px;}
.w1{width:851.563025px;}
.w0{width:956.000000px;}
.x2{left:-0.000363px;}
.x0{left:55.431933px;}
.x2f{left:56.684273px;}
.x4{left:57.841190px;}
.xa{left:59.383699px;}
.x7{left:67.481519px;}
.x6{left:75.579682px;}
.x3{left:77.893081px;}
.x2e{left:79.821148px;}
.x8{left:82.327634px;}
.x36{left:87.148065px;}
.x2b{left:91.004002px;}
.x30{left:98.330657px;}
.x9{left:99.680281px;}
.x2c{left:101.993985px;}
.x31{left:109.320641px;}
.x39{left:141.519274px;}
.x3a{left:147.496280px;}
.x34{left:156.365386px;}
.x2d{left:194.927519px;}
.x32{left:197.819697px;}
.x35{left:260.096165px;}
.x33{left:272.628706px;}
.x3b{left:304.634622px;}
.x37{left:394.868168px;}
.xb{left:434.200566px;}
.xf{left:435.357406px;}
.xc{left:449.239664px;}
.x1d{left:527.519005px;}
.xd{left:533.303395px;}
.xe{left:538.316370px;}
.x38{left:618.716526px;}
.x12{left:630.092118px;}
.x17{left:635.297897px;}
.x21{left:636.454737px;}
.x16{left:640.503677px;}
.x26{left:641.660516px;}
.x29{left:645.131036px;}
.x1e{left:661.133988px;}
.x1c{left:664.797314px;}
.x18{left:671.931160px;}
.x15{left:676.365713px;}
.x25{left:677.715359px;}
.x20{left:679.450619px;}
.x27{left:739.220975px;}
.x10{left:745.197983px;}
.x13{left:750.596571px;}
.x22{left:751.946218px;}
.x1a{left:760.429396px;}
.x23{left:761.586250px;}
.x19{left:765.827988px;}
.x1f{left:786.265580px;}
.x11{left:788.386374px;}
.x1b{left:797.062704px;}
.x14{left:843.915025px;}
.x2a{left:860.110446px;}
.x28{left:864.352538px;}
.x24{left:869.751126px;}
.x5{left:898.671048px;}
.x1{left:906.770017px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-2.393011pt;}
._6{margin-left:-1.407572pt;}
._0{width:1.030627pt;}
._5{width:12.647488pt;}
._f{width:64.876537pt;}
._10{width:66.987275pt;}
._2{width:74.536790pt;}
._a{width:87.017863pt;}
._e{width:121.244862pt;}
._c{width:174.027684pt;}
._11{width:189.060819pt;}
._9{width:193.087483pt;}
._d{width:199.311621pt;}
._b{width:206.780310pt;}
._8{width:257.932905pt;}
._3{width:453.570061pt;}
._1{width:538.063015pt;}
._4{width:1351.935721pt;}
.fs5{font-size:29.874465pt;}
.fs4{font-size:31.467770pt;}
.fs0{font-size:33.061075pt;}
.fs3{font-size:36.646010pt;}
.fs2{font-size:39.832620pt;}
.fs1{font-size:52.977385pt;}
.y31{bottom:-4.639311pt;}
.y2{bottom:0.000411pt;}
.y3f{bottom:1.760611pt;}
.y39{bottom:2.560585pt;}
.y8d{bottom:2.880502pt;}
.y34{bottom:2.880579pt;}
.y70{bottom:2.880580pt;}
.y3d{bottom:2.880605pt;}
.y51{bottom:2.880663pt;}
.y5e{bottom:2.880692pt;}
.y7b{bottom:2.880698pt;}
.y81{bottom:2.880724pt;}
.y7d{bottom:3.200698pt;}
.y36{bottom:3.520579pt;}
.y0{bottom:46.000000pt;}
.y29{bottom:95.307962pt;}
.y28{bottom:119.307952pt;}
.y27{bottom:143.307943pt;}
.y26{bottom:167.307933pt;}
.y80{bottom:186.347200pt;}
.y7f{bottom:189.227924pt;}
.y25{bottom:191.307923pt;}
.y7e{bottom:201.387919pt;}
.y64{bottom:211.947915pt;}
.y24{bottom:215.307914pt;}
.y62{bottom:234.987906pt;}
.y61{bottom:235.307906pt;}
.y63{bottom:235.467906pt;}
.y23{bottom:239.307904pt;}
.y7c{bottom:252.587200pt;}
.y7a{bottom:252.907200pt;}
.y5f{bottom:255.307898pt;}
.y60{bottom:255.627898pt;}
.y79{bottom:255.787898pt;}
.y5a{bottom:262.667895pt;}
.y22{bottom:263.307895pt;}
.y5d{bottom:267.467200pt;}
.y5b{bottom:270.027892pt;}
.y5c{bottom:270.347892pt;}
.y30{bottom:281.867200pt;}
.y58{bottom:284.907886pt;}
.y21{bottom:287.307885pt;}
.y2f{bottom:291.947883pt;}
.y59{bottom:292.107883pt;}
.y57{bottom:298.667881pt;}
.y53{bottom:299.627880pt;}
.y2e{bottom:307.947877pt;}
.y20{bottom:311.307875pt;}
.y52{bottom:313.387875pt;}
.y56{bottom:313.707875pt;}
.y2d{bottom:323.947870pt;}
.y54{bottom:328.267869pt;}
.y55{bottom:328.587869pt;}
.y1f{bottom:335.307866pt;}
.y2c{bottom:339.947864pt;}
.y50{bottom:340.427200pt;}
.y4e{bottom:342.987863pt;}
.y4f{bottom:343.307863pt;}
.y2b{bottom:355.947858pt;}
.y1e{bottom:356.427857pt;}
.y4c{bottom:357.867857pt;}
.y4d{bottom:358.187857pt;}
.y48{bottom:364.747854pt;}
.y4b{bottom:372.907851pt;}
.y2a{bottom:376.267849pt;}
.y49{bottom:379.467848pt;}
.y1d{bottom:385.227846pt;}
.y4a{bottom:386.827845pt;}
.y46{bottom:401.227840pt;}
.y47{bottom:401.547839pt;}
.y1c{bottom:414.187834pt;}
.y45{bottom:416.427833pt;}
.y78{bottom:424.907830pt;}
.y42{bottom:429.867828pt;}
.y44{bottom:430.187828pt;}
.y77{bottom:439.787824pt;}
.y1b{bottom:442.987823pt;}
.y43{bottom:443.947822pt;}
.y76{bottom:455.787818pt;}
.y40{bottom:458.507817pt;}
.y41{bottom:458.827816pt;}
.y3e{bottom:470.667200pt;}
.y75{bottom:471.787811pt;}
.y1a{bottom:471.947811pt;}
.y3c{bottom:483.947200pt;}
.y74{bottom:487.787805pt;}
.y3a{bottom:498.507801pt;}
.y19{bottom:500.747800pt;}
.y73{bottom:503.787798pt;}
.y72{bottom:519.147792pt;}
.y3b{bottom:523.947790pt;}
.y18{bottom:529.547788pt;}
.y71{bottom:535.147786pt;}
.y38{bottom:535.947200pt;}
.y37{bottom:538.507785pt;}
.y6f{bottom:548.107200pt;}
.y35{bottom:550.187200pt;}
.y33{bottom:550.827200pt;}
.y6e{bottom:550.987780pt;}
.y32{bottom:553.707779pt;}
.y17{bottom:558.507777pt;}
.y16{bottom:587.307765pt;}
.y87{bottom:614.667754pt;}
.y15{bottom:616.267753pt;}
.y86{bottom:630.507748pt;}
.y8a{bottom:636.427745pt;}
.y14{bottom:645.067742pt;}
.y85{bottom:646.507741pt;}
.y89{bottom:652.267739pt;}
.y88{bottom:668.267733pt;}
.y13{bottom:673.867730pt;}
.y12{bottom:702.827719pt;}
.y84{bottom:712.427715pt;}
.y8e{bottom:727.787709pt;}
.y83{bottom:728.267709pt;}
.y11{bottom:731.627707pt;}
.y8c{bottom:740.907200pt;}
.y8b{bottom:743.787702pt;}
.y82{bottom:744.267702pt;}
.y10{bottom:760.587696pt;}
.yf{bottom:789.387684pt;}
.y6d{bottom:815.627674pt;}
.ye{bottom:818.187673pt;}
.y6c{bottom:830.667668pt;}
.y6b{bottom:845.227662pt;}
.yd{bottom:847.147661pt;}
.y6a{bottom:859.787656pt;}
.y69{bottom:874.347650pt;}
.yc{bottom:875.947650pt;}
.y68{bottom:888.907644pt;}
.y67{bottom:903.467639pt;}
.yb{bottom:904.907638pt;}
.y66{bottom:918.027633pt;}
.y65{bottom:932.587627pt;}
.ya{bottom:933.707627pt;}
.y9{bottom:962.987615pt;}
.y1{bottom:972.267200pt;}
.y8{bottom:981.387607pt;}
.y7{bottom:999.787600pt;}
.y4{bottom:1002.827599pt;}
.y6{bottom:1020.587592pt;}
.y3{bottom:1027.307589pt;}
.y5{bottom:1044.587582pt;}
.ha{height:6.720000pt;}
.h2{height:11.840000pt;}
.h12{height:12.480000pt;}
.h10{height:13.600000pt;}
.hc{height:14.400000pt;}
.h15{height:14.560000pt;}
.h14{height:14.720000pt;}
.hd{height:15.040000pt;}
.h11{height:20.553632pt;}
.hf{height:20.912126pt;}
.hb{height:21.326789pt;}
.h9{height:21.649826pt;}
.h8{height:22.027439pt;}
.h3{height:22.746019pt;}
.h13{height:23.142752pt;}
.h7{height:25.212455pt;}
.h6{height:27.404843pt;}
.he{height:27.882834pt;}
.h5{height:36.448441pt;}
.h4{height:37.084169pt;}
.h1{height:1018.000000pt;}
.h0{height:1122.666667pt;}
.w7{width:0.480000pt;}
.w6{width:1.600000pt;}
.wf{width:2.560000pt;}
.w4{width:4.160000pt;}
.w5{width:6.080000pt;}
.w8{width:6.720000pt;}
.wb{width:9.120000pt;}
.wd{width:9.280000pt;}
.w11{width:10.880000pt;}
.w9{width:11.040000pt;}
.wa{width:11.200000pt;}
.w2{width:12.000000pt;}
.w10{width:62.080000pt;}
.w3{width:69.760000pt;}
.we{width:70.880640pt;}
.wc{width:77.120640pt;}
.w1{width:706.666667pt;}
.w0{width:793.333333pt;}
.x2{left:-0.000301pt;}
.x0{left:46.000000pt;}
.x2f{left:47.039250pt;}
.x4{left:47.999314pt;}
.xa{left:49.279360pt;}
.x7{left:55.999308pt;}
.x6{left:62.719541pt;}
.x3{left:64.639307pt;}
.x2e{left:66.239307pt;}
.x8{left:68.319306pt;}
.x36{left:72.319524pt;}
.x2b{left:75.519360pt;}
.x30{left:81.599360pt;}
.x9{left:82.719340pt;}
.x2c{left:84.639360pt;}
.x31{left:90.719360pt;}
.x39{left:117.439286pt;}
.x3a{left:122.399284pt;}
.x34{left:129.759281pt;}
.x2d{left:161.759935pt;}
.x32{left:164.160000pt;}
.x35{left:215.839914pt;}
.x33{left:226.240000pt;}
.x3b{left:252.800000pt;}
.x37{left:327.680000pt;}
.xb{left:360.319856pt;}
.xf{left:361.279855pt;}
.xc{left:372.800000pt;}
.x1d{left:437.759843pt;}
.xd{left:442.560000pt;}
.xe{left:446.720000pt;}
.x38{left:513.439795pt;}
.x12{left:522.879791pt;}
.x17{left:527.199789pt;}
.x21{left:528.159789pt;}
.x16{left:531.519787pt;}
.x26{left:532.479787pt;}
.x29{left:535.359786pt;}
.x1e{left:548.639781pt;}
.x1c{left:551.679779pt;}
.x18{left:557.599777pt;}
.x15{left:561.279775pt;}
.x25{left:562.399775pt;}
.x20{left:563.839774pt;}
.x27{left:613.440000pt;}
.x10{left:618.400000pt;}
.x13{left:622.880000pt;}
.x22{left:624.000000pt;}
.x1a{left:631.039736pt;}
.x23{left:631.999747pt;}
.x19{left:635.519739pt;}
.x1f{left:652.479805pt;}
.x11{left:654.239738pt;}
.x1b{left:661.439761pt;}
.x14{left:700.320000pt;}
.x2a{left:713.759714pt;}
.x28{left:717.280000pt;}
.x24{left:721.760000pt;}
.x5{left:745.759099pt;}
.x1{left:752.480000pt;}
}
